.tc1-68374 { vertical-align: top; text-align: center; width: 960px; height: 50px; background-color: #666666; background-image: url(http://www.2go2.co.il/sysvault/sysimg/tc1-0-634594522415338774.jpg); background-repeat: repeat; background-position: center top; }
.tc1-68374 > table, .tc1-68374 > div, .tc1-68374 > div > table { margin: 0 auto; }
.tc6-68374 { vertical-align: top; text-align: center; width: 754px; height: 80px; background-color: Transparent; }
.tc6-68374 > table, .tc6-68374 > div, .tc6-68374 > div > table { margin: 0 auto; }
.tc2-68374 { vertical-align: top; text-align: center; width: 103px; height: 150px; background-color: #CC9900; }
.tc2-68374 > table, .tc2-68374 > div, .tc2-68374 > div > table { margin: 0 auto; }
.tc3-68374 { vertical-align: top; text-align: center; width: 377px; height: 400px; background-color: Transparent; background-image: url(http://www.2go2.co.il/sysvault/sysimg/tc3-0-634593920745140704.gif); background-repeat: repeat; background-position: center top; }
.tc3-68374 > table, .tc3-68374 > div, .tc3-68374 > div > table { margin: 0 auto; }
.tc4-68374 { vertical-align: top; text-align: center; width: 103px; height: 400px; background-color: #FF887F; }
.tc4-68374 > table, .tc4-68374 > div, .tc4-68374 > div > table { margin: 0 auto; }
.tc5-68374 { vertical-align: top; text-align: center; width: 960px; height: 50px; background-color: #b5b8ae; }
.tc5-68374 > table, .tc5-68374 > div, .tc5-68374 > div > table { margin: 0 auto; }
.tc7-68374 { vertical-align: top; text-align: center; width: 754px; height: 20px; background-color: #fff; }
.tc7-68374 > table, .tc7-68374 > div, .tc7-68374 > div > table { margin: 0 auto; }
